获得徽章 6
H5前端React项目运行报错: _interopRequireDefault is not a function
报在底层webpack里,
大佬们有遇到的吗,求解答,在线等!!!![流泪]

react-libs-316da96e.js:formatted:861 Uncaught TypeError: _interopRequireDefault is not a function
at Object.../../react-dom/cjs/react-dom.development.js (react-libs-316da96e.js:formatted:861)
at __webpack_require__ (bootstrap:848)
at fn (bootstrap:150)
at Object.../../react-dom/index.js (react-libs-316da96e.js:formatted:17952)
at __webpack_require__ (bootstrap:848)
at fn (bootstrap:150)
at Object.../../../index.tsx (index.tsx:2)
at __webpack_require__ (bootstrap:848)
at fn (bootstrap:150)
at Object.0 (app-316da96e.js:3024)
展开
10
你们的跑马灯是怎么实现的?
1
肝到凌晨三点的文,希望对你有帮助。
评论
Compose的出现,可能是H5前端学习AndroidNative的好时机。
全新的语言,类似H5开发,没有历史包袱。
评论
毛大姑娘的头像
Android+ @ 小小前端
下一页
个人成就
文章被点赞 98
文章被阅读 13,542
掘力值 447
收藏集
2
关注标签
15
加入于